/**************************\
  Basic Modal Styles
\**************************/

.cpgdi-cover {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.29);
}


.cpgdi-chartContainer {
    position: absolute;
    width: 90%;
    white-space: nowrap;
    height: 90%;
    background-color: rgb(255, 255, 255);
    border: 0px solid white;
}

.cpgdi-timeChart {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 50%;
}

.cpgdi-rankChart {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 50%;
}

.modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999
}

.modal__container {
    background-color: #fff;
    padding: 25px;
    max-width: 500px;
    max-height: 100vh;
    border-radius: 4px;
    overflow-y: auto;
    box-sizing: border-box;
    margin: 1%;
}

.modal__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal__title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 1.25rem;
    line-height: 1.25;
    color: #00449e;
    box-sizing: border-box;
}

.modal__close {
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 12px;
    color: #999;
    font-size: 18px;
}

.modal__header .modal__GL_close:before {
    content: "\2715";
}

.modal__GL_close {
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: -21px;
    color: #999;
    font-size: 18px;
}

.modal__header .modal__close:before {
    content: "\2715";
}

.modal__content {
    margin-top: 0.9rem;
    /*margin-bottom: 2rem;*/
    line-height: 1.5;
    /*color: rgba(0,0,0,.8);*/
    font-size: 14px
}

    .modal__content p > sup {
        font-size: 10px
    }

.modal__btn {
    font-size: .875rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #e6e6e6;
    color: rgba(0, 0, 0, .8);
    border-radius: .25rem;
    border-style: none;
    border-width: 0;
    cursor: pointer;
    -webkit-appearance: button;
    text-transform: none;
    overflow: visible;
    line-height: 1.15;
    margin: 0;
    will-change: transform;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: -webkit-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out;
}

    .modal__btn:focus,
    .modal__btn:hover {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }

.modal__btn-primary {
    background-color: #00449e;
    color: #fff;
}

.modal__header .section {
    display: inline-block;
    height: 100%;
    vertical-align: top;
    margin-right: 27px;
}

.modal__header .selectorTitle {
    font-size: 14px;
    color: #009fda;
    margin-bottom: 10px;
}

.modal__header .rptbtn, .modal__header .measBtn {
    display: inline-block;
    border: 1px solid #1a9de2;
    color: #009fda;
    width: auto;
    padding: 5px;
    margin-right: 5px;
    font-size: 14px;
    cursor: pointer;
    min-width: 100px;
    text-align: center;
    height: 30px;
    border-radius: 0px;
    min-width: 100px;
}

.modal__header .modelBanner {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    margin: 30px 0px 30px 20px;
}

.rptbtn.selected {
    background-color: #009fda;
    color: white;
}

.btn.default {
    background-color: #009fda !important;
    color: white !important;
}

.measBtn.selected {
    background-color: #009fda;
    color: white;
}

.cpgdi-timeChart .miniChart {
    width: 40%;
    height: 300px !important;
    border: 1px solid #d3d3d3;
    margin: 20px;
    float: left;
    font-size: 10px;
}
/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes mmfadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes mmslideIn {
    from {
        transform: translateY(15%);
    }

    to {
        transform: translateY(0);
    }
}

@keyframes mmslideOut {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-10%);
    }
}

.micromodal-slide {
    display: none;
}

    .micromodal-slide.is-open {
        display: block;
    }

    .micromodal-slide[aria-hidden="false"] .modal__overlay {
        animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
    }

    .micromodal-slide[aria-hidden="false"] .modal__container {
        animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
    }

    .micromodal-slide[aria-hidden="true"] .modal__overlay {
        animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
    }

    .micromodal-slide[aria-hidden="true"] .modal__container {
        animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
    }

    .micromodal-slide .modal__container,
    .micromodal-slide .modal__overlay {
        will-change: transform;
    }

/******************************************************************************************/
html,
body,
label {
    font-family: proxima-nova, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.cpgdiHeader {
    text-align: center;
    margin-bottom: 20px;
    overflow: hidden;
}

    .cpgdiHeader h1 {
        color: #00b0f0;
        margin: 10px 10px 0 0;
        display: inline-block;
        font-size: 28px
    }

        .cpgdiHeader h1 > sup {
            font-size: 10px;
            top: -10px
        }

    .cpgdiHeader a {
        height: 20px;
        display: inline-block
    }

        .cpgdiHeader a span {
            color: #00b0f0;
            cursor: pointer;
            text-transform: uppercase;
            font-size: 12px;
            padding-bottom: 1px;
            border-bottom: 1px solid #00b0f0;
            display: inline-block
        }

            .cpgdiHeader a span:hover {
                text-decoration: none;
                border-bottom: none;
            }

    .cpgdiHeader p {
        margin-bottom: 10px
    }

.cpgdiBanner {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
    margin-bottom: 30px;
}

    .cpgdiBanner .section {
        display: inline-block;
        height: 100%;
        vertical-align: top;
        margin-right: 17px;
    }

        .cpgdiBanner .section .selector {
            height: 30px;
            width: 220px;
            color: #009fda;
            border: 1px solid #1a9de2;
            padding-left: 5px;
        }

            .cpgdiBanner .section .selector option {
                font-size: 14px;
            }

        .cpgdiBanner .section:last-child {
            margin-right: 0
        }

    .cpgdiBanner .btn {
        display: inline-block;
        border: 1px solid #1a9de2;
        color: #009fda;
        padding: 5px;
        margin-right: 0px;
        font-size: 14px;
        cursor: pointer;
        border-right: 0px;
        width: 100px;
        min-width: 100px;
        text-align: center;
        height: 30px;
        border-radius: 0px;
    }

        .cpgdiBanner .btn:last-of-type {
            border-right: 1px solid #1a9de2;
        }

    .cpgdiBanner .btnSelected {
        background-color: #009fda;
        color: white;
    }

    .cpgdiBanner .selectorTitle {
        font-size: 14px;
        color: #009fda;
        margin-bottom: 10px;
    }

    .cpgdiBanner .btn:hover {
        background-color: #009fda;
        color: #fff;
    }

    .cpgdiBanner .section .selector2 {
        height: 30px;
        width: 145px;
        color: #009fda;
        border: 1px solid #1a9de2;
        padding-left: 5px;
    }

        .cpgdiBanner .section .selector2 option {
            font-size: 14px;
        }

    .cpgdiBanner .section .selector3 {
        height: 30px;
        width: 160px;
        color: #009fda;
        border: 1px solid #1a9de2;
        padding-left: 5px;
    }

        .cpgdiBanner .section .selector3 option {
            font-size: 14px;
        }

.cpgdi {
    position: relative;
    padding: 0px;
}

    .cpgdi .quickMsg {
        position: absolute;
        width: 200px;
        height: auto;
        left: calc(50% - 100px);
        top: calc(50% - 25px);
        font-size: 12px;
        color: #4b4b4b;
        vertical-align: center;
        padding: 5px;
        border: 1px solid #919191;
        text-align: center;
        background-color: white;
        z-index: 1000;
    }

    .cpgdi .exportBtn {
        border: 1px solid #d1d1d1;
        width: 100px;
        height: 20px;
        line-height: 10px;
        font-size: 10px;
        padding: 5px;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        border-radius: 5px;
        float: right;
        margin-right: 5px;
        margin-top: 5px;
        visibility: hidden;
    }

        .cpgdi .exportBtn:hover {
            background-color: #d9ffd9;
        }

    .cpgdi .tableDivHeader {
        position: relative;
        color: #009fda;
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 10px;
        font-weight: bold;
        margin-left: 8px;
    }

    .cpgdi .legend {
        position: relative;
        width: 100%;
        margin-top: 30px;
        height: auto;
        text-align: center;
        clear: both;
    }

        .cpgdi .legend .legendText {
            position: relative;
            width: auto;
            font-size: 10px;
            margin-bottom: 10px;
        }

        .cpgdi .legend .legendColor {
            position: relative;
            display: inline-block;
            width: 40px;
            height: 10px;
            margin-right: 2px;
            margin-bottom: 10px;
        }

    .cpgdi .titleSpan {
        position: relative;
        display: inline-block;
        font-size: 14px;
        margin-bottom: 25px;
        color: #009fda;
    }

    .cpgdi .reportTable {
        position: relative;
        width: 100%;
        /*      border-collapse: collapse;*/
        border-spacing: 5px 0px;
        border-collapse: separate;
    }

        .cpgdi .reportTable .rowHeader {
            line-height: unset;
            text-align: left;
            min-width: 120px;
            max-width: 120px;
            width: 120px;
            color: #333333;
            height: 17px;
            max-height: 17px;
            overflow: hidden;
            min-height: 17px;
            white-space: nowrap;
            text-overflow: ellipsis;
            cursor: pointer;
        }

        .cpgdi .reportTable .rowHeaderWithRotated {
            text-align: left;
            min-width: 120px;
            max-width: 120px;
            width: 120px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            color: #333333;
        }

        .cpgdi .reportTable .headerRow {
            color: #009fda;
            font-weight: bold;
            height: 17px;
            max-height: 17px;
            min-height: 17px;
        }

        .cpgdi .reportTable th {
            font-size: 14px;
            padding: 3px;
            vertical-align: middle;
            background-color: white;
            color: #009fda;
            font-weight: normal;
            padding-top: 5px;
            padding-bottom: 5px;
            text-align: center;
            height: 17px;
            max-height: 17px;
            min-height: 17px;
        }

        .cpgdi .reportTable .clickable {
            text-decoration: underline;
            text-decoration-style: dotted;
            text-decoration-color: #038bff;
            text-decoration-skip: edges spaces;
            cursor: pointer;
        }

            .cpgdi .reportTable .clickable:hover {
                color: #009fda;
            }

        .cpgdi .reportTable .firstRowHeader {
            text-align: left;
            font-weight: normal;
            width: 120px;
            max-width: 120px;
            min-width: 120px;
            height: 17px;
            max-height: 17px;
            min-height: 17px;
        }

        .cpgdi .reportTable .detailHeader {
            height: 17px;
            max-height: 17px;
            min-height: 17px;
            white-space: nowrap;
            padding-left: 8px;
            color: gray;
            font-size: 12px;
            text-align: left;
            line-height: 17px;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 120px;
            max-width: 120px;
        }

.container-fluid .cpgdi .reportTable .detailHeader {
    line-height: unset;
}

.cpgdi .reportTable .timeCol {
    background-color: white;
    color: #009fda;
    font-weight: normal;
    vertical-align: bottom;
    min-width: 70px;
    height: 45px;
}

    .cpgdi .reportTable .timeCol .estSpan {
        font-size: 8px;
    }


.cpgdi .reportTable td {
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-width: 0px;
    border-color: white;
    vertical-align: middle;
    background-color: white;
    color: #333333;
    font-weight: normal;
    cursor: pointer;
    text-align: center;
    min-width: 70px;
    transition: transform .5s, filter .5s ease-in-out;
    transform-origin: center center;
    filter: brightness(100%);
    height: 17px;
    max-height: 17px;
    min-height: 17px;
}

.cpgdi .reportTable .shimmer {
    transition: transform 1s, filter 1s ease-in-out;
    transform-origin: center center;
    filter: brightness(50%);
}


.cpgdi .reportTable .quartile1 {
    background-color: #ea3f3f;
}

.cpgdi .reportTable .quartile2 {
    background-color: #ff6666;
}

.cpgdi .reportTable .quartile3 {
    background-color: #ffbfb8;
}

.cpgdi .reportTable .quartile4 {
    background-color: #ffe6de;
}

.cpgdi .reportTable .quartile5 {
    background-color: #ceefd3;
}

.cpgdi .reportTable .quartile6 {
    background-color: #94edc7;
}

.cpgdi .reportTable .quartile7 {
    background-color: #5bd39f;
}

.cpgdi .reportTable .quartile8 {
    background-color: #33a86a;
}

.cpgdi .reportTable .rotatedCell {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}

.cpgdi .rotate {
    height: 100%;
    width: 100px;
    margin-left: -35px;
    -moz-transform: rotate(-90.0deg);
    -o-transform: rotate(-90.0deg);
    -webkit-transform: rotate(-90.0deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
    transform: rotate(-90.0deg);
}

.left {
    width: 120px;
    float: left
}

.right {
    float: left;
    width: calc(100% - 370px);
    overflow-x: auto;
    margin-bottom: 20px;
    direction: ltr;
}

.disableCommentary .left {
    width: 167px !important;
}

.disableCommentary .right {
    width: calc(100% - 167px) !important;
}

.clearfix {
    overflow: hidden
}

.cpgdi-summary {
    float: left;
    width: 250px;
    padding-left: 10px;
    margin-top: 20px;
    padding-left: 10px;
    margin-top: 20px;
    position: absolute;
    right: 0;
    top: 0;
}

    .cpgdi-summary ul {
        list-style: none;
        padding-left: 15px;
    }

        .cpgdi-summary ul li {
            margin-bottom: 7px;
            font-size: 14px
        }

    .cpgdi-summary li::before {
        content: "\2022";
        color: #00b0f0;
        font-weight: bold;
        display: inline-block;
        width: 15px;
        margin-left: -15px;
    }

    .cpgdi-summary ul li:last-child {
        margin-bottom: 0px;
    }

    .cpgdi-summary p {
        color: #009fda;
        font-weight: bold;
        font-size: 14px;
        margin: 0
    }

.legend-tx {
    float: left;
    width: 100% !important;
    text-align: left;
    margin-bottom: 5px !important;
    font-size: 15px !important;
}

.modelNav {
    border: 1px solid #00b0f0;
    float: left;
    height: 30px;
}

    .modelNav ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .modelNav li {
        float: left;
        padding: 6px 10px;
        font-size: 14px;
        cursor: pointer;
        min-width: 100px;
        text-align: center;
        color: #00b0f0;
        height: 28px;
    }

        .modelNav li.navSelected {
            background: #00b0f0;
            color: #fff;
            height: 30px;
            margin-top: -1px;
        }

@media only screen and (min-width: 375px) and (max-width: 990px), screen and (min-width: 320px) and (max-width: 480px) {
    .cpgdiHeader {
        margin-bottom: 0
    }
  
        .cpgdiHeader h1 {
            font-size: 26px
        }

        .cpgdiHeader a {
            display: block;
            margin: 15px 0
        }

    .cpgdiBanner {
        height: auto
    }

        .cpgdiBanner .section {
            display: block;
            height: auto;
            margin-bottom: 20px;
            margin-right: 0
        }

          

            .cpgdiBanner .section .selector {
                width: 100%
            }

        .cpgdiBanner .btn {
            width: 13.5%;
            font-size:10px;
            min-width: auto
        }

            .cpgdiBanner .btn:nth-child(2) {
                width: 21%
            }

    .uk-banner .btn:nth-child(2) {
        width: 100%
    }



    .cpgdiBanner .btn:nth-child(3) {
        width: 24%
    }

    .cpgdiBanner .btn:nth-child(6) {
        width: 18%
    }

    .right {
        width: calc(100% - 120px);
        overflow-x: auto
    }

    .cpgdi-summary {
        width: 100%;
        padding-left: 0;
        position: static
    }

    .cpgdiBanner .section .selector2 {
        width: 100%
    }

    .cpgdiBanner .section .selector3 {
        width: 100%
    }

    .modal__container {
        padding: 20px
    }

    .modal__content {
        height: 340px !important
    }

    .cpgdiHeader h1 {
        font-weight: 30;
    }

    .cpgdi-chartContainer {
        height: 100%;
        width: 100%
    }
    .cpgdiBanner .btn:nth-child(5) {
        width: 10%;
    }.cpgdiBanner .section .selector3 {
    width: 100%;
}
    .cpgdiBanner .section #geographyBtn, .cpgdiBanner .section #fulfillmentBtn,
    .gr-banner .section #overviewBtn, .gr-banner .section #regionBtn,
    .cpgdiBanner .section #channelBtn, .cpgdiBanner .section #ProducttripBtn,
    .ge-banner .section #overviewBtn, .ge-banner .section #regionBtn{
        width:50% !important;
        font-size: 14px;
     }
     .fr-banner .section #overviewBtn, .fr-banner .section #regionBtn, .fr-banner .section #retailBtn,
      .it-banner .section #overviewBtn, .it-banner .section #regionBtn, .it-banner .section #retailBtn,
      .gl-banner .section #normalBtn, .gl-banner .section #lockdownBtn, .gl-banner .section #unlockBtn,
      .sp-banner .section #overviewBtn, .sp-banner .section #regionBtn, .sp-banner .section #retailBtn{
        width:33.333333% !important;
        font-size: 14px;
     }
      .nl-banner .section #overviewBtn, .uk-banner .section #overviewBtn,  .section #promotionbtn{
        width:100% !important;
        font-size: 14px;
      }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  
    .gl-banner .btn {
        width: 33% !important;
    }

    .modal__header .section {
        display: block;
    }

    .cpgdi .legend .legendColor {
        width: 34px
    }

    .cpgdiHeader h1 {
        font-weight: 300;
    }

    .modal__content {
        height: 340px !important
    }

    .cpgdi-chartContainer {
        height: 100%;
        width: 100%
    }

    .modal__header .rptbtn, .modal__header .measBtn {
        font-size: 11px;
        width: 35%;
        min-width: auto;
        line-height: 15px;
        height: 25px;
        margin-right: 0px;
    }

    .modal__header .modelBanner {
        margin: 10px 0px 0px 20px;
        height: 99px;
        margin-left: 5px;
    }

    .modal__header .section {
        display: block;
        height: 52px;
    }

    .modal__header .measBtn:nth-child(2) {
        width: 37% !important;
    }

    .modal__header .selectorTitle {
        font-size: 12px;
        margin-bottom: 7px;
    }

    .modal__header .measBtn:last-child {
        width: 26.5%;
    }

    .modal__header .measBtn:nth-last-child(2) {
        width: 10.5%
    }

    .modal__header .measBtn:nth-child(3) {
        width: 31.5%
    }

    .modal__header .modal__GL_close {
        top: -7px !important;
    }

    .miniChart {
        width: 89% !important;
    }
    /* .toBeReplacedDemand { 
		visibility: hidden; 
		position: relative; 
	} 
	.toBeReplacedDemand:after { 
		visibility: visible; 
		position: absolute; 
		top: 0; 
		left: 0; 		
		border: 1px solid #1a9de2;
		color: #009fda;	
		content: "Inflation Tracker.";
	} 
	.toBeReplacedInflation { 
		visibility: hidden; 
		position: relative; 
	} 
	.toBeReplacedInflation:after { 
		visibility: visible;		
		border: 1px solid #1a9de2;
		color: #009fda;	 
		position: absolute; 
		top: 0; 
		left: 0; 
		content: "Inflation Tracker."; 
	}  */
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .cpgdiBanner .section {
        margin-right: 5px !important;
    }
    .cpgdiBanner .section .selector3 {
        height: 30px;
        width: 115px !important;
        font-size:13px;
    }
    .cpgdiBanner .section .selector3 option{
        font-size:13px;
    }
    /*.cpgdiBanner .section .selector2{width:110px;}
    .cpgdiBanner .section .selector {width:170px}
    .cpgdiBanner .btn{width: 15%;min-width:auto;}
    .cpgdiBanner .btn:nth-child(2){width:24%}    
    .cpgdiBanner .btn:nth-child(3){width:27%}
    .cpgdiBanner .btn:nth-child(6){width:19%}
        */
    .cpgdiBanner .btn {
        width: auto;
        min-width: auto;
        padding-right: 8px !important;
        padding-left: 8px !important;
        font-size:13px;
    }

    .cpgdiBanner .section .selector {
        width: 215px;
    }

    .cpgdi .legend .legendColor {
        width: 30px
    }

    .cpgdi-chartContainer {
        height: 100%;
        width: 100%
    }
    #promotional-cont .cpgdiBanner .section .selector {
        width: 180px;
    }
}

@media only screen and (min-width: 1025px) and (max-width:1175px) {
    .cpgdiBanner .section {
        margin-right: 5px !important;
    }
    .cpgdiBanner .section:last-child {
        margin-right: 0;
    }
    .cpgdiBanner .section .selector3 {
        height: 30px;
        width: 130px;
        font-size:13px;
    }
    .cpgdiBanner .section .selector3 option {
        font-size: 13px;
    }
}


@media only screen and (min-width: 1025px) and (max-width:1140px) {

    /* .cpgdiBanner .section .selector{width:170px;}
    .cpgdiBanner .section .selector2{width:110px} 
    .cpgdiBanner .btn{min-width:95px; width:95px}
    */
    .cpgdiBanner .section {
        margin-right: 5px !important;
    }

    .cpgdiBanner .btn {
        width: auto;
        min-width: auto;
        padding-right: 8px !important;
        padding-left: 8px !important;
    }

    .cpgdi-chartContainer {
        height: 100%;
        width: 100%
    }

    .cpgdiBanner .section .selector {
        width: 215px;
    }
    #promotional-cont .cpgdiBanner .section .selector {
        width: 180px;
    }
    .cpgdiBanner .section:last-child {
        margin-right: 0;
        width: 100px;
    }

    .cpgdi .legend .legendColor {
        width: 30px
    }
}

.container-fluid .left {
    margin-top: 2px;
}
.cpgdi .left {
    margin-top: 20px!important;

}


.slideItem {
    margin: 0 20px !important;
}

.mobile-cont .cpgdi-timeChart {
    width: 100% !important;
    height: 98%;
}

.mobile-cont .cpgdi-rankChart {
    width: 100% !important;
    height: 98%;
}

.cpgdi-chartContainer ul.dotboll {
    position: absolute;
    bottom: -7px;
    left: 50%;
    z-index: 999999;
    /* margin-top: 10px; */
    padding-top: 10px;
}

    .cpgdi-chartContainer ul.dotboll li {
        border-radius: 50%;
        width: 12PX !important;
        height: 12PX !important;
        cursor: pointer;
        list-style-type: circle;
        border: 2px solid #2c9ff1 !important;
        background: #2c9ff1 !important;
        opacity: 0.5;
        display: inline-block;
        margin-right: 8px;
    }

.cpgdi-chartContainer .dotboll li.active {
    background: #2c9ff1 !important;
    opacity: 1;
}

.carousal-cont > :first-child {
    height: 100%;
}

    .carousal-cont > :first-child > :nth-child(1), .carousal-cont > :first-child > :nth-child(2) {
        height: 100%;
    }


.uk-cont .legend .pb-3 {
    padding-bottom: 5em !important;
}


.fr-cont .legend .pb-3 {
    padding-bottom: 30em !important;
}

.ge-cont .legend .pb-3 {
    padding-bottom: 10em !important;
}

.nl-cont .legend .pb-3 {
    padding-bottom: 25em !important;
}
.us-cont .legend .pb-3 {
    padding-bottom: 10em !important;
}
.cpgdiBanner .section #geographyBtn, .cpgdiBanner .section #fulfillmentBtn{
    width: 130px;
}
.gr-banner .section #overviewBtn, .gr-banner .section #regionBtn{
    width: 130px;
 }
 .cpgdiBanner .section #channelBtn, .cpgdiBanner .section #ProducttripBtn{
    width: 130px;
}
 @media only screen and (min-width: 1139px) and (max-width: 1278px){
 
.cpgdiBanner .section {
    margin-right: 5px !important;
}
.cpgdiBanner .btn {
    width: 90px;
    min-width: 96px;
    padding-right: 8px !important;
    padding-left: 8px !important;
font-size:13px;
}

.cpgdiBanner .section .selector3 {
    height: 30px;
    width: 124px;
    font-size:13px;
}

} 
@media only screen and (min-width: 1139px) and (max-width: 1168px){
    .cpgdiBanner .section {
        margin-right: 5px !important;
    }
    .cpgdiBanner .btn {
        width: 90px;
        min-width: 92px;
        padding-right: 8px !important;
        padding-left: 8px !important;
    font-size:13px;
    }
}
@media only screen and (min-width: 991px) and (max-width: 992px) {
    .cpgdiBanner .section .selector3 {
        height: 30px;
        width: 117px !important;
        font-size:13px;
    }
}
@media only screen and (min-width: 1278px) and (max-width: 1330px) {
    .cpgdiBanner .section .selector3 {
        height: 30px;
        width: 125px !important;
        font-size:13px;
    }
}
.gl-margin-top table:first-child{
    margin-bottom: 40px!important;
}